/* General Page Styles */

.g12 {width:930px;}

body {
	background-image: url("/tl_files/hoersturz/img/page_background.jpg"); 
	background-repeat: no-repeat;
	background-position: -120px 0px;
	background-color: #fff;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
}

a:link, 
a:hover,
a:visited {color: #fff; font-size: 14px; text-decoration: none;}

a:hover {color: orange; }

#wrapper {
	background-image: url("/tl_files/hoersturz/img/background.jpg"); 
	background-repeat: no-repeat;
	background-color: #a71702;
	margin-top: 40px; 
	min-height: 580px;
	
	/*CSS3*/
	-moz-box-shadow: 2px 2px 6px #444;
	-webkit-box-shadow: 2px 2px 6px #444;	
	box-shadow: 2px 2px 6px #444;
}

#claim #logo{
	position:relative;
	top: 30px;
	left: 100px;
}

#head #mann{
	position:relative;
	left: 90px;
}


/* Helper Classes*/

.center {margin: 0 auto;}
.right  {float: right;}
.left  {float: left;}
.shadow img {box-shadow: 2px 2px 2px #000;}
.rotateRight{
	-webkit-transform: rotate(5deg); 
	-moz-transform: rotate(5deg);
}
.rotateLeft{
	-webkit-transform: rotate(-5deg); 
	-moz-transform: rotate(-5deg);
}
.fullsize img{
 width:95%;
 height: auto; 
}

/* Modules */ 
#container {margin-bottom: 20px; min-height: 200px;}
#container .g12 { padding: 0px 20px 0px 20px; }
.ce_gallery { margin-bottom: 20px;}

.event h2 a:link {font-size: 30px;}
.event p.info { font-size: 14px;}

/* Images */
.ce_image img {border: 10px solid #fff; border-bottom: 30px solid #fff; z-index: 2;}
.ce_image .caption {position: relative; top: -30px; z-index: 3; color: #000; margin-left: 10px; font-family: 'Over the Rainbow', arial, serif; font-size: 14px;}


/* Fonts */

h1 {font-size: 48px; font-family: 'Cabin Sketch'; }
h2, h2 a {font-size: 30px; font-family: 'Cabin Sketch'; }
h3 {font-size: 23px; font-family: 'Cabin Sketch'; }
.ce_text p  {font-size: 14px; line-height: 22px; margin: 10px 20px 20px 0; font-family: Helvetica, Arial, sans-serif;}

/*Pagination*/
.pagination p,
.pagination li a:link,
.pagination li span { font-family: 'Over the Rainbow', arial, sans-serif; font-size: 14px; }

.pagination ul li {float: left; margin-right: 15px; }
.pagination ul {list-style-type: none; padding: 0; margin: 0;}

/* Breadcrumb*/
.mod_breadcrumb {height: 30px; padding-left: 20px; font-family: 'Over the Rainbow', arial, serif; font-size: 14px;}
.mod_breadcrumb a,.mod_breadcrumb span { color: #fff; font-family: 'Over the Rainbow', arial, serif; font-size: 14px; }

/* Navigation */
#topnav {
	position: relative;
	top: -26px;
	z-index: 999;
	overflow: visible;
	height: 50px;
}

#topnav ul{
	list-style: none;
	padding-left: 0;
	}

#topnav ul li {
	background-image: url("/tl_files/hoersturz/img/tape.png");
	width: 150px;
	height: 65px;
	float: left;
	margin-right: 40px;
}

#topnav ul li.last { margin-right: 0;}
	
#topnav li a,#topnav li span {
	
	width: 150px; 
	float: left; 
	margin: 0 auto; 
	padding-top: 15px; 

	text-align: center; 
	color: #fff; 
	font-family: 'Cabin Sketch'; 
	font-size: 27px;
	-webkit-transform: rotate(-5deg); 
	-moz-transform: rotate(-5deg);
	
	}

#topnav li a:hover {
	-webkit-transform: rotate(0deg); 
	-moz-transform: rotate(0deg);
}
	
/* Footer */
#bottomnav{display: block; position: relative; top: -10px;}
	
#bottomnav ul{
		list-style: none;
		padding-left: 20px;
}

#bottomnav ul li {
		float: left;
		margin-right: 20px;
}

#bottomnav ul li.last { margin-right: 0;}

#bottomnav li a, #bottomnav li span {
		margin: 0 auto; 
		padding-top: 10px; 
		text-align: center; 
		color: #fff; 
		font-family: 'Cabin Sketch'; 
		font-size: 14px;
}

/* Forms */

fieldset	{ margin-bottom: 20px; }
legend		{font-family: 'Cabin Sketch';  font-size: 20px;}
label 		{display: block; padding-left: 1px;}
input		{margin-bottom: 10px; height: 30px; font-size: 14px; width: 200px;}
input.submit {width: 205px; margin-top: 20px;}

#fancy7-browse { left: -9009px;}
#f2 .submit { margin: 0px;}

/* Telefonliste */
#telefonliste input{ font-size: 12px; height: auto; width: auto;}
#telefonliste input.submit { margin-top: 0px;}
#telefonliste th.head {padding-right: 15px; padding-bottom: 10px; }
#telefonliste td{padding-right: 5px;}

